メインコンテンツへスキップ
GET
/
crm
/
v3
/
lists
/
records
/
{objectTypeId}
/
{recordId}
/
memberships
レコードがメンバーであるリストを取得
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "firstAddedTimestamp": "2023-11-02T21:05:42.843Z",
      "lastAddedTimestamp": "2024-02-02T17:44:57.879Z",
      "listId": "23",
      "listVersion": 6
    },
    {
      "firstAddedTimestamp": "2023-11-07T10:26:31.161Z",
      "lastAddedTimestamp": "2023-11-07T10:26:31.161Z",
      "listId": "21",
      "listVersion": 3
    }
  ]
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectTypeId
string
必須

レコードのオブジェクトタイプID

recordId
string
必須

レコードのID

レスポンス

Successful response

results
object[]
必須
total
integer<int64>

検索条件に一致したリストの合計数。

Last modified on March 30, 2026